msgid  "Key"
msgstr "Key"

msgid  "SELECT DISTINCT key_name, key_name\n"
"FROM wwwdb_state\n"
"WHERE key_name != ''\n"
"ORDER by key_name"
msgstr "SELECT DISTINCT key_name, key_name
\n"
"FROM wwwdb_state
\n"
"WHERE key_name != ''
\n"
"ORDER by key_name"

msgid  "Sorry, please %s first as WWWdb-admin!"
msgstr "Sorry, please %s first as WWWdb-admin!"

msgid  "key_name"
msgstr "Key-name"

msgid  "key_value"
msgstr "Key-value"

msgid  "login"
msgstr "Login"

msgid  "wwwdb_state"
msgstr "WWWdb-state"

